[gst-devel] mpeg plugin problems

Matthew J. Doller mdoller at wpi.edu
Mon Sep 30 21:22:01 CEST 2002

can someone help me out in building the mpeg playback plugins (mpeg2dec,
and a52dec, i think?)
i have installed gstreamer 4.1, the mpeg2dec library, and the a52dec
library into /opt/gnome2 and /opt/gnome2/lib/gst is included in my
/etc/ld.so.conf (if htat matters) but for some reason, the mpeg2dec and
a52dec plugins are not being created.  are there any additional

my system is a gnome 2.0.2 installed from source, redhat 7.3, gcc 2.96
thanks for any help anyone can offer


Matthew J. Doller
mdoller at wpi.edu

More information about the gstreamer-devel mailing list